.flex_column.av-4d3nag-768ed8a73beba59b6fc69635d14d1510{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-5e0iso-c284a98cbb4d3244f4314498ee9525db{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-k7ox22vr-f2604db6208ec861e4bdb71611aa00c4{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-k7ox22vr-f2604db6208ec861e4bdb71611aa00c4 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-k7ox22vr-f2604db6208ec861e4bdb71611aa00c4 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-k7ox22vr-f2604db6208ec861e4bdb71611aa00c4 .av-subheading{
font-size:20px;
}

.avia-image-container.av-jw0hjc4q-25e354ff781e3a1b386aa50250976ba7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw0hjc4q-25e354ff781e3a1b386aa50250976ba7 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-buttonrow-wrap.av-l95sg5ml-ff5d87a506a407e4ca8180046040f95f .avia-button{
font-size:16px;
padding:15px 15px 15px 15px;
}

#top #wrap_all .avia-button.av-l95sf7s9-8338fc3ebd667ec0a06e263f70890e87{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-l95sg4wf-3472f6af89ef9fa7629405b38718ab83{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

.flex_column.av-5e0iso-9-0dd48e64d1b7c62e4cb52fe818b8aa6f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-l95soo4f-c8e47ee2fc56edbb78f837e4d57b8ba5{
background-color:#f2f2f2;
background-image:unset;
}

#top .av-special-heading.av-l95ssx24-3c8c2303c5741ad0ab141117757cadad{
padding-bottom:10px;
}
body .av-special-heading.av-l95ssx24-3c8c2303c5741ad0ab141117757cadad .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95ssx24-3c8c2303c5741ad0ab141117757cadad .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l95sv9ks-372dfb1cf2638b405429c563c16a4318{
padding-bottom:10px;
}
body .av-special-heading.av-l95sv9ks-372dfb1cf2638b405429c563c16a4318 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95sv9ks-372dfb1cf2638b405429c563c16a4318 .av-subheading{
font-size:15px;
}

.avia-image-container.av-l95sui9v-d5722060a72e2a31caa6c7b62372fcab img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l95sui9v-d5722060a72e2a31caa6c7b62372fcab .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-l96styqf-57060fe6ab58ee8580e28d784cd85250{
padding-bottom:10px;
}
body .av-special-heading.av-l96styqf-57060fe6ab58ee8580e28d784cd85250 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l96styqf-57060fe6ab58ee8580e28d784cd85250 .av-subheading{
font-size:15px;
}

.flex_column.av-rdl7gv-a15970279b625d66d13e5ec44aa922f0{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:40px 40px 40px 40px;
background-color:#f2f2f2;
}

#top .av-special-heading.av-6ksbxr-a548efbedb2f1946362dd34f591a3ce2{
padding-bottom:10px;
}
body .av-special-heading.av-6ksbxr-a548efbedb2f1946362dd34f591a3ce2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-6ksbxr-a548efbedb2f1946362dd34f591a3ce2 .av-subheading{
font-size:15px;
}

.flex_column.av-2o6n5tb-005e365fafaf3b23885733471eb1692b{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:40px 40px 40px 40px;
background-color:#f2f2f2;
}

#top .av-special-heading.av-l96qeutq-62017c26e472b3c83501761ca6706a93{
padding-bottom:10px;
}
body .av-special-heading.av-l96qeutq-62017c26e472b3c83501761ca6706a93 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l96qeutq-62017c26e472b3c83501761ca6706a93 .av-subheading{
font-size:15px;
}

.avia-image-container.av-l96ss18b-c49cd7be0ee9a87c596e00a93145d23a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l96ss18b-c49cd7be0ee9a87c596e00a93145d23a .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-1n8zsi7-eaf8318819084dc0537be06e42c2849d{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:40px 40px 40px 40px;
background-color:#f2f2f2;
}

#top .av-special-heading.av-l95sy96h-62ad1f9731ea2470b34c6e0a0bc3978a{
padding-bottom:10px;
}
body .av-special-heading.av-l95sy96h-62ad1f9731ea2470b34c6e0a0bc3978a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95sy96h-62ad1f9731ea2470b34c6e0a0bc3978a .av-subheading{
font-size:15px;
}

.avia-image-container.av-l96sv3vb-fc3e68d4fb2e5dc12780eb84d00b056c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l96sv3vb-fc3e68d4fb2e5dc12780eb84d00b056c .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-15s7wj3-4edbf3e54690cf70075e22174dc5f6ee{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:40px 40px 40px 40px;
background-color:#f2f2f2;
}

#top .av-special-heading.av-l96qf3o6-e199866b0e242e31a7746bfb32941c8d{
padding-bottom:10px;
}
body .av-special-heading.av-l96qf3o6-e199866b0e242e31a7746bfb32941c8d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l96qf3o6-e199866b0e242e31a7746bfb32941c8d .av-subheading{
font-size:15px;
}

.avia-image-container.av-l96svqti-ca7d8345bc7240f39fc46309b9c140d3 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l96svqti-ca7d8345bc7240f39fc46309b9c140d3 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-buttonrow-wrap.av-l96sxs6l-90bf3be1d44c6cdea5316f7c41594487 .avia-button{
font-size:18px;
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-l96sx2l1-b137c6adf4753a5f8ab7c523e62f5adf{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-l96sxivq-a4917d5f34a3163dd63d0fa40a41138e{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

